PRIVACYIDEA-FIX-ACCESS-RIGHTS(1)

NAME
privacyidea-fix-access-rights - fix the access rights of several files.

SYNOPSIS
privacyidea-fix-access-rights -f <cfg file> -u <privacyidea user>

DESCRIPTION
This tool fixes the access rights of the
 - encryption key
 - log directory
 - pi.cfg file It reads the locations from the privacyidea.ini file.

COMMON OPTIONS

-f <cfg file>
    The pi.cfg file containing all necessary information.

-u <privacyidea user>
    This is the user, privacyIDEA runs with. Usually "privacyidea".

-h
    Display a help message.

INTERNET SOURCES
http://www.privacyidea.org, http://www.linotp.org

SEE ALSO

BUGS
No known bugs.

AUTHOR
LSE Leading Security Experts GmbH <linotp-community@lsexperts.de>, privacyIDEA <info@privacyidea.org>